Subject: President Banzer/President Clinton Meeting in NYC
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 11 Sep 2000 07:34:00 -0700 (PDT)

Steve Burns placed a call to the Bolivian Embassy on Friday afternoon.  I 
followed up with a phone call to Ambassador Marlene Fernandez today resulting 
in kudos from the Ambassador to Ken Lay and the Enron team for playing a 
pivotal role in the meeting with President Clinton and President Banzer in 
NYC.

Joe Hillings